### Property

# Adw Leaflet:folded

#### Declaration

    property folded: gboolean [ read ]

#### Description [src]

Whether the leaflet is folded.

The leaflet will be folded if the size allocated to it is smaller than the sum of the fold threshold policy, it will be unfolded otherwise.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_leaflet_get_folded()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no